description: hot ProcInfo Gain=38,N_M=3,OBC=2,Y=2,C=3,Sharp=400,LuxMode=2,FaceNum=0    FocusArea=000110010
title: Pollito found the collective.
url: https://gallery.debconf.org/main.php?g2_itemId=63122
